body
{
	background-color:black;
	font-family: Arial, Tahoma;
	color:black;
	font-size:12px;
	height:100%;
	margin:0; 
	padding:0;  	
}

#main
{
	margin:0px auto;
	padding:0; 
	width:100%; 
	height:100%; 
	text-align:center;
}

#top
{
	margin:0px auto;
	padding:0; 
	width:100%; 
	height:31px; 
	text-align:center;
}

#top_inner
{
	margin:0px auto;
	padding:0px 0 0 0; 
	width:891px; 
	height:33px; 
	text-align:left !important;
	background-image:url('../Images/nav.jpg');
	background-repeat:no-repeat;
}

#top_innerRight
{
	margin:0px auto;
	padding:0;  
	height:31px; 
	float:right;
}

#banner  
{
	 background-color:black;
     text-align: center;
	 margin:0px auto;
	 padding:0; 
	 width:100%;
     background-repeat:repeat-x;
}

#banner_inner  
{
     font-size: 10px;
     text-align: center;
	 margin:0px auto;
	 padding:0px 0 0 0; 
	 width:921px; 
     height: 110px; 
     background-repeat:no-repeat;
     
}
h3
{
	color:white;
	font-size: 14px;
}

#bold
{
	color:white;
	font-size: 20px;
	font-weight:bolder;	
}

.space
{
	width:20px;	
	height:20px;
}

#banner_nav 
{
     text-align: center;
	 margin:0px auto;
	 padding:0; 
	 width:921px; 
     height: 34px; 
	 background-color:white;
}


#innerBottom
{
	background-color:#B6B6B6;
	margin:0px auto;
	width:100%; 
	text-align:center;
	background-image:url('../Images/bannerBotBack.jpg');
	background-repeat:repeat-x;
}


#inner_bodyBottom
{
	
	padding:10px 0 0 0;
	margin:0px auto;
	width:919px; 
	height:284px;
	text-align:center;
	background-color: white;
	overflow:hidden;
	background-image:url('../Images/bannerBot.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	border-left:solid 1px #B7B9B8;
	border-right:solid 1px #B7B9B8;
}


#inner_bodyBottom2
{
	
	padding:9px 0 0 0;
	margin:0px auto;
	width:919px; 
	height:124px;
	text-align:center;
	background-color: white;
	overflow:hidden;
	background-image:url('../Images/bannerBot2.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	border-left:solid 1px #B7B9B8;
	border-right:solid 1px #B7B9B8;
}

#innerMid
{
	background-color:#B6B6B6;
	margin:0px auto;
	width:100%; 
	text-align:center;
}

#inner_bodyMid
{
	margin:0px auto;
	width:919px; 
	min-height:226px;
	text-align:center;
	background-color: white;
}

#inner_bodyMid2
{
	margin:0px auto;
	width:919px; 
	text-align:center;
	background-color: white;
}

#inner_bodyMidInner
{
	margin:0px auto;
	width:887px; 
	min-height:216px;
	text-align:center;
	background-color: white;
	overflow:hidden;
	background-image:url('../Images/midBack.jpg');
	background-repeat:no-repeat;
	background-position:top;
	background-color:#272727;
}

#inner_bodyMidInner2
{
	margin:0px auto;
	width:887px; 
	min-height:70px;
	text-align:center;
	background-color: white;
	overflow:hidden;
	background-image:url('../Images/midBack2.jpg');
	background-repeat:no-repeat;
	background-position:top;
	background-color:#272727;
}


.Mid1
{
	margin:0px auto;
	width:234px; 
	text-align:left;
	overflow:hidden;
	float:left;
	padding:0px 0 0 60px;
	font-size:12px;
	color:white;
}

.Mid1Inner
{
	margin:0px auto;
	width:294px; 
	text-align:left;
	overflow:hidden;
	float:right;
	padding:0px 0 0 50px;
	font-size:14px;
	color:white;
}

.Mid2
{
	margin:0px auto;
	width:243px; 
	text-align:left;
	overflow:hidden;
	float:left;
	padding:0px 0 0 56px;
	font-size:14px;
	color:white;
}

.yellow
{
	color:yellow;
}

.red
{
	color:#B30505;
}

h4
{
	color:white;
	font-size: 18px;
	margin-bottom:0px;
}

h4
{
	color:white;
	font-size: 18px;
	margin-bottom:0px;
}


#inner
{
	background-color:#B6B6B6;
	margin:0px auto;
	width:100%; 
	text-align:center;
	background-image:url('../Images/back.jpg');
	background-repeat:repeat-x;
	background-position:bottom;
}


#inner_body
{

	margin:0px auto;
	width:891px; 
	text-align:center;
	background-color: white;
	overflow:hidden;
	padding:14px;
	border-left:solid 1px #B7B9B8;
	border-right:solid 1px #B7B9B8;
}

#inner_body2
{

	margin:0px auto;
	width:891px; 
	text-align:left;
	background-color: white;
	overflow:hidden;
	padding:14px;
	border-left:solid 1px #B7B9B8;
	border-right:solid 1px #B7B9B8;
}

#inner_body2Border
{

	margin:0px auto;
	width:858px; 
	text-align:left;
	background-color: white;
	overflow:hidden;
	padding:14px;
	border:solid 1px #E8E8E8;
}


.column1  
{
     text-align: center;
	 margin:0px auto;
	 padding:0 0 0 0;
     width:514px; 
	 float:left;
	 border:solid 1px #E8E8E8;
}

.header
{
	font-size:18px;
	background-image:url('../Images/under.jpg');
	background-repeat:repeat-x;
	background-position:bottom;	
	font-weight:normal;
	color:#666565;
}

.headerBold
{
	font-size:24px;
	font-weight:bold;
	font-style:italic;
}

.header2
{
	font-size:18px;
	background-image:url('../Images/under2.jpg');
	background-repeat:repeat-x;
	background-position:bottom;	
}

.headerNews
{
	font-size:14px;
	color:#DAA637;
}

.arrow
{
	color:white;
	background-image:url('../Images/arrow.jpg');
	background-repeat:no-repeat;
	background-position:left;
	padding:2px 3px 3px 30px;
	width:80px;
	font-weight:bold;
}

.arrow a
{
	color:#EF4113;	
	text-decoration:none;
}

.arrow a:hover
{
	color:gray;	
	text-decoration:underline;
}


.columnInner1  
{
     text-align: center;
	 margin:0px auto;
	 padding:10px;
	 overflow:hidden;
	 min-height:282px;
	  background-image:url('../Images/teach.jpg');
	background-repeat:no-repeat;
	background-position: top right;
}
.columnInner1a  
{
     text-align: left;
	 margin:0px auto;
	 padding:0px 0 10px 10px;
	 margin-top:10px;	
}

.columnInner1aPrice 
{
     text-align: left;
	 margin:0px auto;
	 padding:0px 0 10px 0;
	 margin-top:10px;
	 background-image:url('../Images/price1.jpg');
	background-repeat:no-repeat;
	background-position:right top;
}

.columnInner1b 
{
     text-align: left;
	 margin:0px auto;
	 padding:0 0 10px 0;
}

.column2  
{
     text-align: center;
	 margin:0px auto;
	 padding:10px 0 0 0;
     width:356px; 
	 float:left;
	 border:solid 1px #E8E8E8;
	 margin-left:14px;
}

.column2A  
{
     text-align: center;
	 margin:0px auto;
	 padding:10px 0 0 0;
     width:400px; 
	 float:left;
	 
}

.column2b  
{
     text-align: center;
	 margin:0px auto;
	 padding:10px 0 0 0;
     width:362px; 
	 float:left;
	 margin-left:14px;
	 
}

.column2Inner  
{
     text-align: left;
	 margin:0px auto;
	 padding:0 0 10px 0;
     width:327px; 
	 float:left;
	 margin-left:16px;
	 margin-top:10px;
}

.column2InnerA 
{
     text-align: left;
	 margin:0px auto;
	 padding:0 0 10px 0;
     width:327px; 
	 float:left;
	
	 overflow:hidden;
	 margin-left:16px;
	 margin-top:10px;
}

.ab 
{
     text-align: left;
	 margin:0px auto;
     width:860px; 
     overflow:hidden;
}

.abInner 
{
     text-align: left;
	 margin:0px auto;
	 padding:0 0 10px 0;
	 float:left;
	
	 overflow:hidden;
	 margin-left:16px;
	 margin-top:10px;
}

.column2bInner  
{
     text-align: left;
	 margin:0px auto;
	 padding:0 0 10px 0;
     width:327px; 
	 float:left;
	 margin-left:16px;
}


.bb 
{
     text-align: left;
	 margin:0px auto;
	 float:left;
	 width:280px;
	 
}


#footer_main  
{
     font-size: 10px;
     text-align: center;
     width: 100%;
     background-color:#B6B6B6; 
     background-image:url('../Images/bottomBack.jpg');
	 background-repeat:repeat-x;
	 background-position:bottom;
	 overflow:hidden;
}

#footer_main_body  
{
	 background-color:white;
     font-size: 11px;
     text-align: center;
	 margin:0px auto;
	 padding:10px 0 0 0px; 
	 width:919px; 
	 overflow:hidden;
}

#footer_main_bodyInner  
{
	 background-color:#272727;
     font-size: 11px;
     text-align: center;
	 margin:0px auto;
	 padding:10px 0 15px 10px; 
	 width:886px; 
	 overflow:hidden;
	 margin-bottom:10px;
	 background-image:url('../Images/bottom.jpg');
	 background-repeat:no-repeat;
	 background-position:left bottom;

}

.footer_column1  
{
     font-size: 10px;
     color:white;
     text-align: left;
	 margin:0px auto;
	 padding:0px 0 0 0;
     width:321px; 
	 float:left;
	 overflow:hidden;
}

.footer_column2 
{
     font-size: 11px;
     color:#8D8C8C;
     text-align: center;
	 margin:0px auto;
	 padding:0px 0 0 0;
     width:231px;  
	 float:left;
	 overflow:hidden;
}

.footer_column1text 
{
     font-size: 12px;
     color:white;
     text-align:left;
	 margin:0px auto;
	 margin-top:5px;
	 padding:5px 0 0 0;
	 width:200px;
	 float:right;
	 overflow:hidden;
}

.footer_column2text 
{
     font-size: 12px;
     color:white;
     text-align:left;
	 margin:0px auto;
	 margin-top:5px;
	 padding:5px 0 0 0;
	 width:300px;
	 float:right;
	 
	 overflow:hidden;
}

.number 
{
     font-size:29px;
     color:#085B8D;
     font-weight:bold;
}

.footer_break 
{
     text-align: center;
	 margin:0px auto;
	 padding:0; 
	 width:1px; 
     height: 180px; 
	 float:left;
	 background-image:url('../Images/break.jpg');
	 background-repeat:repeat-x;
}

.footer_header 
{
	color:#DAA637;
}

#footer_bottom 
{
	 background-color:black;
     font-size: 11px;
     text-align: center;
	 margin:0px auto;
	 padding:4px 0px 4px 0px; 
	 width:100%; 
     color:gray;
}


#footerTop  
{
     font-size: 9px;
     text-align: center;
     position: absolute;
     width: 100%;
     min-height: 40px;
     background-color: red;
}



#footerBottom  
{
     font-size: 9px;
     text-align: center;
     position: absolute;
     width: 100%;
     height: 2%;
     height: 18px;
     background-color: red;
}




.lavaLampBottomStyle 
{
            position: relative;
            height: 29px;
            width: 900px;
            padding:3px 65px 15px 45px;
            margin:0;
            overflow: hidden;
            color:White;
}




.concealed 
{ 
	display: none 
}
.block 
{ 
	display: block 
}

a:active
{
	text-decoration:none; 
	color:white;
}

a:link              
{	
	text-decoration:none;
	color:white;
}

a:visited           
{ 
	text-decoration:none; 
	color:white;
}

a:hover             
{ 
	color:gray;
}



.footer_column1 a:link              
{	
	text-decoration:none;
	color:white;
}

.footer_column1 a:hover              
{	
	color:yellow !important;
}

.footer_column1 a:visited              
{	
	text-decoration:none;
	color:white;
}

.footer_column1 a:active               
{	
	text-decoration:none;
	color:white;
}

#footer_bottom a:link              
{	
	text-decoration:none;
	color:white !important;
}

#footer_bottom a:hover               
{	
	text-decoration:underline;
	color:yellow;
}

#footer_bottom a:visited              
{	
	text-decoration:none;
	color:white;
}

#footer_bottom a:active               
{	
	text-decoration:none;
	color:white;
}


.hackadelic-sliderPanel {
	border: 1px solid #DBDBDB;
	padding: 15px;
	background-color: #F0F0F0;
	text-align:left;
}

.hackadelic-sliderPanel2 {
	border: 1px solid green;
	padding: 5px;
	height:400px;
	background-color: green;
}
a.hackadelic-sliderButton 
{
	font-size:20px;
	color: #B3960E;
	padding: 0 3px;
	width:300px !important;
	text-decoration:none;
}

.hackadelic-sliderButton 
{
	width:400px !important;
}

a.hackadelic-sliderButton:hover 
{
	text-decoration:underline;
}


.Heading2 
{
	height:30px;
	background-color: #F0F0E0;
	background-image:url('../Images/arrowSide.jpg');
	border:solid 1px #DBDBDB;
	padding: 10px 0 0 0;
}


